.pagination {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
    .prev-link,.next-link {
        display: flex;
        align-items: center;
    }
    .page-link {
        height: 2rem;
        width: 2rem;
        font-size: 1rem;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid blue;
        border-radius: 50%;
        a {
            text-decoration: none;
        }
    }
}